Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 09-20-12, 05:28 AM   #1
amandus
Registered User
 
Join Date: Aug 2004
Posts: 3
Default nvidia-legacy

I trying install nvidia-legacy-173xx driver in linux mint Debian and I got this:

I have a Nvidia FX5200 AGP graphic Card.
nvidia:
Running module version sanity check.
Error! Module version 302.17 for nvidia.ko is not newer than what is already found in kernel 3.2.0-3-486 (302.17)
You my override by specifying --force

And after reboot and the nvidia module donīt load I try this:

#modeprobe nvidia
FATAL: Error inserting nvidia (/lib/modules/3.2.0-3-486/nvidia/nvidia.ko): No such device
amandus is offline   Reply With Quote
Old 09-20-12, 02:24 PM   #2
artem
Registered User
 
Join Date: Jun 2006
Posts: 713
Default Re: nvidia-legacy

You have NVIDIA drivers 302.17 installed (I've no idea how or what installed them) so you have to remove them first.
artem is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 07:34 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright Đ1998 - 2014, nV News.